body{
    font-family:Catamaran;
    background:-webkit-gradient(linear,left top,left bottom,from(rgba(47,23,15,.65)));
    background-image : url('../img/222619.jpg');
    background-attachment:fixed;
    background-position:center;
    background-size:cover
}

.navbar-custom{
    padding-top:1rem;
    padding-bottom:1rem;
    background-color:rgba(0,0,0,.7)
}

.navbar-custom .navbar-brand {
    text-transform:uppercase;
    font-size:1.2rem;
    letter-spacing:.1rem;
    font-weight:700;
    text-shadow: 2px 1px #95d921;
}

.navbar-custom .navbar-nav .nav-item .nav-link{
    font-size:.9rem;font-weight:700;
    letter-spacing:.1rem
}

.navbar-custom .navbar-nav .dropdown-menu{
    background-color:rgba(0,0,0,.7)  
}

.navbar-custom .navbar-nav .dropdown-menu .dropdown-item{ 
      font-family: Catamaran ;
}

table tr td, table tr th{
    background-color: rgba(108, 192, 43, 0.50) !important;
}
